body{	font-family:'Times New Roman', Times, serif;	font-size:15px;	margin:0;	color:#333; }
div, span, p, header, footer, .main, a , table, tr, td, input, textarea, select{box-sizing: border-box; outline:none;}
input{	outline:none;	}
a{text-decoration:none;	transition:All 0.35s ease;	-webkit-transition:All 0.35s ease;	-moz-transition:All 0.35s ease;	-o-transition:All 0.35s ease;	color:#333;}
.effect,::after,::before{text-decoration:none;transition:All 0.35s ease;-webkit-transition:All 0.35s ease;	-moz-transition:All 0.35s ease;	-o-transition:All 0.35s ease;}
ul,p,h1,h2,h3,h4,h5{	margin:0px;	padding:0px;	font-weight:normal;	list-style: none;}
.over{overflow:hidden;}.clear{clear:both}.left{float:left}.right{float:right;}
.container {	width:100%;margin:0px auto;	position:relative;	}.insidebox {width:1150px;margin:auto;}.headertop {position:relative;}	.contactop {	position:relative;	width:100%;	font-family:'Times New Roman', Times, serif;	color:#333;	margin-top:10px;	}
.dbfont {
	font-family:'Tahoma';
	color:#666;
}
.ustgovvde {
    width: 1150px;
    margin: auto;
  	padding-top:35px;
}
.emailtop{
float:left;
text-align:left;
	padding:0px 0px 5px 5px;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
	margin-left:10px;
	position:relative; color:#000040; font-weight:bold;font-family:times,verdana,arial;
	}
.emailtop::before
{
	position:absolute;
	content:"";
	background:url(images/email.png) no-repeat;
	width:21px;
	height:13px;
	left: -30px;
	top: 5px;
	}
.phonetop{
float:right;
text-align:right;
	padding:0px 0px 5px 5px;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	position:relative;
	color:#00698C; font-weight:bold;font-family:times,verdana,arial;
	}
.phonetop::before
{
	position:absolute;
	content:"";
	background:url(images/phone.png) no-repeat;
	width:15px;
	height:16px;
	left: -25px;
	top: 5px;
	}

.social {
	margin-top:10px;
	}
.social a
{
	display:block;
	width:24px;
	height:25px;
	margin-right:6px;
	float:left;
	}
.social a.f
{
background:url(images/social.png);
background-position:0px 25px; 
	}
.social a.t
{
background:url(images/social.png);
background-position:84px 25px; 
	}
.social a.l
{
background:url(images/social.png);
background-position:54px 25px; 
	}
.social a.i
{
background:url(images/social.png);
background-position:24px 25px; 
	}
.social a:hover
{
	opacity:0.5; 
	}
.headerbottom {
	margin-top:30px;
	position:relative;
	background:url(images/menubg.jpg) repeat-x;
	height:66px;

	}
.menugovde {
	font-family:serif, sans-serif,Tahoma, Geneva,arial ;
	font-size:14px;
	}
ul.winmenu {
padding-top: 11px;
	}
.winmenu li a{
	float:left;
	display:block;
	padding:19px 35px 15px 35px;
	background:url(images/ayrac.png) right center no-repeat;	
	}
.winmenu li a:hover{
		background:url(images/ayrac.png) #f4f4f4 right center no-repeat;
		opacity:0.8;	
	}

.winmenu li.last a
{
	background:none;
}
.winmenu li.last a:hover
{
		background:#f4f4f4;
	}

.winmenu li.logo a:hover, .winmenu li.logo a{
	position:relative;
	background:none;
	opacity:1;
	padding:0px !important;
	display:block;
	width:257px;
	height:200px;
	top: -115px;
	z-index:9999;

	}
#anaresim::before{		
content:"";
background:url(images/logo.png) center center no-repeat;
position:absolute;
	width:257px;
	height:200px;
	left:450px;
	z-index:9;
	top: -205px;
}
#anaresim {
    width: 1150px;
    height: 580px;
    margin: auto;
    z-index: 1;
    position: relative;
	margin-top:15px;

}

.news-cont ul
{
	list-style:none;
	    height: 580px;

	}
.news-cont .owl-controls .owl-prev
{
	background: url(images/solOK.png);
	width: 20px;
height: 20px;
float: left;
margin: 0 5px 0 0;
text-indent: -9999px;
background-size: 100% auto !important;
background-repeat: no-repeat !important;
background-position: center center !important;
top:40%;
position:absolute;
	}
.news-cont .owl-controls .owl-next
{
background: url(images/sagOK.png);
width: 20px;
height: 20px;
float: left;
margin: 0 0 0 5px;
text-indent: -9999px;
background-size: 100% auto !important;
background-repeat: no-repeat !important;
background-position: center center !important;
top:40%;
right:0;
position:absolute;

	}
	
	

.news-cont2 ul
{
	list-style:none;
	height:380px;
	}
.news-cont2 .owl-controls .owl-prev
{
	background: url(images/solOK.png);
	width: 20px;
height: 20px;
float: left;
margin: 0 5px 0 0;
text-indent: -9999px;
background-size: 100% auto !important;
background-repeat: no-repeat !important;
background-position: center center !important;
top:47%;
position:absolute;
	}
.news-cont2 .owl-controls .owl-next
{
background: url(images/sagOK.png);
width: 20px;
height: 20px;
float: left;
margin: 0 0 0 5px;
text-indent: -9999px;
background-size: 100% auto !important;
background-repeat: no-repeat !important;
background-position: center center !important;
top:47%;
right:0;
position:absolute;

	}
.qlinks{
	height:72px;
	background:url(images/renk.jpg) repeat-x;
	padding:11px 0px;

	}
.qlinks li a{
	display:block;
	padding:15px 35px 15px 35px;
	float:left;
	font-family:'Tahoma';
	opacity:0.8;
	}
.qikon {
	float:left;
	margin-right: 5px;
}
.qlinks li a:hover{
background:#e2e2e2;
	opacity:1;
	color:#000;
}
.qlinks li a.fast{
	padding:0px;
	margin-right:0px;
}
.qlinks li a.fast:hover{
	background:none;
}

.golge
{
	background:url(images/golge.jpg) repeat-x;
	height:29px;
	}
.renkgolge
{
	background:url(images/renk-golge.jpg) repeat-x;
	height:40px;
	}
.tekrenk
{
	background:url(images/renk-golge.jpg) repeat-x;
	height:5px;
	}
.tekrenkpng
{
	background:url(images/tekrenk.png) repeat-x;
	height:5px;
	}
.mayrac
{
	margin:30px 0px;
	}

.renkgolgeb
{
	background:url(images/renk-golgeb.jpg) repeat-x;
	height:66px;
	position:relative;
	}
.ucgovde {
	width:33%;
	margin:40px 0px;
	
	}
.ucimggovde{
	border-bottom:3px solid #d3d3d3;
	position:relative;
	overflow:hidden;
	
	}
.yuvgovde {float:left;width: 55%;}
a.ucyuvarlak {
	bottom:-30px;
	position:relative;
	z-index:99999;
	background:#060;
	width:200px;
	height:200px;
	left:0;
	border-radius:100%;
	display:block;
	border:2px solid #3ac4d8;
	text-align:center;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,d1d1d1+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d1d1d1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d1d1d1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#d1d1d1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */

	}
a.ucyuvarlak:hover {
	bottom:0;
	}
a.ucyuvarlak img {
	padding-top:30px;
	}
.yuvtitle {
	font-family:'Times New Roman', Times, serif;
	text-align:center;
	padding:10px;
	font-size:14px;
	}
.yuvtexttitle a {
	font-family:'Times New Roman', Times, serif;
	text-align:center;

	}
.yuvtextgovde {
		float:left;
		width: 45%;
		padding:30px 5px 5px 15px;
		font-size:13px;
}
.hcgovde{
	background:url(images/anabg.jpg) no-repeat center center;
	background-size:cover;
	padding:40px 0px;
	
	}
.cocukgovde{
	width:50%;
	margin-right:5%;
	
	}
.habergovde{
	width:45%;
	border:1px solid #cecece ;
	background:rgba(239,239,239,0.4);
	position:relative;
	}
.habertitle{
	padding:20px;
	font-size:28px;
	text-align:center;
	font-family:'Times New Roman', Times, serif;
	color:#000;
	position:relative;
	}

.habertitle::after{
background:url(images/tekrenk.jpg) repeat-x;
width:100%;
position:absolute;
height:11px;
content:"";
left:0;
bottom:0;
}
.habericgovde {
	padding:20px;
	
	}
.habersatir {
	background:#494c51;
	position:relative;
	cursor:pointer;
	margin-bottom:20px;
	}
.habersatir:hover {
	background:#5e5f61;
	}
.habersatir::after{
	content:"";
	width:2px;
	height:100%;
	position:absolute;
	background:#fff;
	left: 17%;
	top: 0;
	}

.habersatir:hover::after{
	top:-30%;

	}
	
.habersatir::before{
	content:"";
	position:absolute;
	background:url(images/tekrenk.png) repeat-x;
	left:17%;
	bottom:0;
	width:1px;
	height:11px;
	}

.habersatir:hover::before{
	width:100%;
	height:11px;
	}
.htarih {
	color:#fff;
	text-align:center;
	width:17%;
	position:relative;
	}
	
.htarih span.hgun {
	font-size:34px;
	font-family:'Tahoma';
	border-bottom:1px solid #fff;
		display:block;

		}
.htarih span.hay, .htarih span.hyil {
	font-size:14px;
	display:block;

}

.htarih span {
padding:0px 10px;
}



.hicerik {
display:block;
width:83%;
padding:10px;
color:#fff;
	z-index:10;

}
.hizmetgovde{
	width:30%;
	margin-right:5%;

	}

.hizmetgtitle {
	font-size:28px;
	font-family:'Times New Roman', Times, serif;
	padding-top:20px;

	}
.makalegovde {
	width:65%;

	}
.makalegtitle {
	font-size:28px;
	font-family:'Times New Roman', Times, serif;
	padding-top:20px;
	}
.hizmetin {
	padding:20px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.33);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.33);
	}
.hyuvgovde {width:40%;}
.hyuvgovdeic {width:22%;margin:0px 5%;}
.hyuvgovdeicim {width:20%;margin:0px 2%;}

a.hicyuvarlak {
	bottom:-20px;
	position:relative;
	z-index:99999;
	background:#060;
	width:200px;
	height:135px;
	left:0;
	border-radius:100%;
	display:block;
	border:2px solid #ccc;
	text-align:center;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,d1d1d1+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d1d1d1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d1d1d1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#d1d1d1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */
margin:auto;
	}
a.hicyuvarlak:hover {
	bottom:0;
	}
a.hicyuvarlak img {
	width:100%;
	}
.hyuvtitle {
	font-family:'Times New Roman', Times, serif;
	text-align:center;
	padding:10px;
	font-size:12px;
	}
.makaleicgovde {
	width:20%;
	cursor:pointer;
	position:relative;
	}

.mmavi {
	background-color:#2DBFF8;
	top:60px;
	padding-top:40px;
	position:relative;

	}
.mmavi:hover{
	top:0;
}
.myesil {
	background-color:#008C00;
	top:80px;
	padding-top:30px;
	}
.myesil:hover{
	top:0;
}
.mturuncu {
	background-color:#FF26FF;
	top:110px;
	padding-top:60px;
	}
.mturuncu:hover{
	top:0;
}
.mvisne {
	background-color:#D90000;
	top:130px;
	padding-top:50px;
	}
.mvisne:hover{
	top:0;
}
.msari {
	background-color:#FF8000;
	top:70px;
	padding-top:45px;
	}
.msari:hover{
	top:0;
}
.makaleicerik {
	height:350px;
	padding:15px;
	color:#fff;

	}
.makaleictop
{
	font-size:9px;
	color:#fff;
	padding-bottom:5px;
	border-bottom:1px solid #fff;
	margin-bottom:5px;
}
.makaleicimg {
	width:100%;
	height:95px;
	background-size: cover !important;
	background-position: center center !important;
	
	}
.migovde {
	text-align:center;
	font-size:13px;
	}
.migovde .title a {
	font-weight:bold;
	font-family:'Times New Roman', Times, serif;
	margin-bottom:5px;
	display:block;
	color:#fff;
	}
.migovde .icerik {
	 text-overflow: ellipsis;
	 height:130px;
	 	}
.migovde .icerik a {
	 color:#fff;
	 	}
.galerititle
{
	font-size: 28px;
	font-family: 'or';
	padding-top: 20px;
	text-align: center;
	
	}
.galerigovde{padding:100px 0px;
background:url(images/galeribg.jpg) center center no-repeat;
}

.ekipgovde {
	position:relative;
	width:25%;
	margin:30px 0px;
	cursor:pointer;
    padding-top: 50px;
	}
.ekipimg {
	position:relative;
	text-align:center;
	z-index:14;
	opacity:0.5;
	top:0px;


	}

.ekipimg img{
	position:relative;
	z-index:13;

	}
.ekipimg:hover {
	opacity:1;
	top:-42px;

	}
.ekipgovde::before {
	content:"";
	position:absolute;
	 
	bottom:50px;
	left:0;
	width:100%;
	height:63px;
	z-index:15;

	}
.ekipgovde:hover::before{
	height:0px;
	opacity:1;

	}
.ekiptitle {
	height:50px;
	background:#000;
	z-index:15;
	margin-top:-46px;
	position:relative;
	text-align:center;
	}
.ekiptitle a{
	display:block;
	color:#fff;
	font-family:'Times New Roman', Times, serif;
	font-size:18px;
}
.ekiptitle a.unvan{
	font-size:13px;
	color:#CCC;
	font-family:'Times New Roman', Times, serif;
}
img.renksiz { 
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

img.renksiz:hover { 
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
footer {
	background-color:#fff;
	padding:20px 0px;
	color:#333;
	font-size:14px;
	}
.altmenugovde li a {
	float:left;
	padding:20px 20px 20px 0px;;
	color:#000;
	display:block;
	}
.altmenugovde li a:hover {
	color:#333;
}
.altmenugovde {
	width:100%;
	
	}
.altimza {
	margin-top: 20px;
	font-size:13px;}
	
.footust{
	padding:20px 0px;
	background-color:#fff;
	position:relative;
	display:block;
		z-index:1;
	}
.footust::before{
	background:url(images/anabg.png) no-repeat center top ;
	background-size:cover;
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.2;
	top:0;
		z-index:1;
	}


.sssgovde {
	width:35%;
	padding:10px;
	position:relative;
	z-index:10;
	}
	
.esgovde {
	width:35%;
	padding:10px;
	position:relative;
	z-index:10;
	}
.esboxgovde {
	text-align:center;
	}
.esboxgovde img {
	padding-bottom:10px;
	}
.iletgovde {
	width:30%;
	padding:10px;
	position:relative;
	z-index:10;
	}


.footext a {
	display:block;
	font-family:'Times New Roman', Times, serif;
	color:#000;
	font-size:18px;
	}
.iletharita {
	margin:20px 0px;
	}
.iletharita a {
	font-family:'Times New Roman', Times, serif;
	color:#000;
	font-size:18px;
	margin-bottom:20px;
	}
.sssbox {
	margin-bottom:10px;
	border-radius:10px;
	cursor:pointer;
	}

.sssbox a {
	font-size:14px;
	color:#333;
	display:block;
	padding:5px 10px;
	}
.sssbox:hover{
opacity:0.5;
}
.ssskoyu {
	background-color:#ccc;
	}
.sssacik {
	background-color:#fef;
	}
.vtickerbox {
	border-bottom:3px solid #695b45;
	border-top:3px solid #695b45;
	width:90%;
	margin:auto;
	position:relative;
	padding-bottom:10px;

	}
	
.vticker {
	position:relative;
	}
.vticker ul{
	margin:auto !important;
}
.vticker ul li {
		position:relative;
		text-align:left;

		}
.vticker ul li a{
	display:block;
	padding:5px 20px !important;
	border-bottom:1px solid #434343;
	color:#333;

	}
.vticker ul li a:hover{
	background-color:#dedede;
}
a.up {
	display:block;
	background-color:#ccc;
	color:#333;
	font-size:20px;
	font-family:'Times New Roman', Times, serif;
	text-align:center;
	width:30px;
	height:30px;
	margin:auto;
	cursor:pointer;
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
	}
a.down {
	display:block;
	background-color:#ccc;
		font-family:'Times New Roman', Times, serif;
	color:#000;
	font-size:20px;
	text-align:center;
	width:30px;
	height:30px;
		margin:auto;
	cursor:pointer;
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
	}
.iletabox {
	color:#000;
	font-size:14px;
	}
.iletabox a {
	color:#333;
	font-size:14px;
	display:inline-block;
	}
.iletabox a:hover {
	color:#695b45;
	}
	
.altsocial{margin-right:50px;}
.resp {display:none;}
.unresp {display:block;}
.respmenu{display:none;}
.respradiusleft{border-bottom-left-radius:10px;}
.respradiusright{border-bottom-right-radius:10px;}

/* Alt sayfalar*/

.altsayfatitle {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e0e0+0,fdfdfd+100 */
background: #e0e0e0; /* Old browsers */
background: -moz-linear-gradient(top,  #e0e0e0 0%, #fdfdfd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e0e0e0 0%,#fdfdfd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e0e0e0 0%,#fdfdfd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */
padding-top:35px;
text-align:center;
font-family:'Times New Roman', Times, serif;
font-size:25px;
	}

#altsayfalogo::before{		
content:"";
background:url(images/altlogo.png) center center no-repeat;
position:absolute;
	width:257px;
	height:200px;
	left:450px;
	z-index:9;
	top: -205px;
	
}
#altsayfalogo {
    width: 1150px;
    margin: auto;
    z-index: 1;
    position: relative;
	padding-top:35px;
}
.tersrenk {
	background:url(images/tersrenk.png) top left repeat-x;
	height:63px;
	position:relative;
	z-index:11;
	
	}
.icerikanagovde {
	width: 1150px;
	margin: auto;
	margin-top:-53px;
	z-index:10;
	padding:0px 0px 0px 20px;
-webkit-box-shadow: 0px 0px 24px 3px rgba(0,0,0,0.55);
-moz-box-shadow: 0px 0px 24px 3px rgba(0,0,0,0.55);
box-shadow: 0px 0px 24px 3px rgba(0,0,0,0.55);

	}
.solicerik {
	width:75%;
	line-height:25px;
	background:url(images/saggolge.png) repeat-y right top;
	padding:80px 20px 20px 0px;
	min-height:980px;
	}
.sagicerik {
	width:25%;
	padding-top:80px;
	}
.searchboxgovde {
	margin-bottom:20px;
	background:url(images/searchgolge.png) bottom center repeat-x;
	}
.searchtitle {
	padding:10px 20px;
	font-size:16px;
	font-family:'Tahoma';
	}
.searchbox {
	padding:25px 15px;
	}
.inpbox {
	border-left:1px solid #333;
	border-bottom:1px solid #333;
	padding:2px;
	margin-left:10px;

	}
.inpbox input[type="text"] {
	padding:2px;
	border:none;
	}
.inpbox input[type="submit"] {
	border:none;
	background-color:#b7125e;
	color:#fff;
	padding:3px;
	}
.sagboxgovde {
	margin:15px;
	}
.boxustrenk {
	border:2px solid #efefef;
	margin:0px 2px
	}
.boximage {
	border:2px solid #efefef;
	padding:0px 2px;
	}
.boximage img.box{
	float:left;
	width:100%;
	}
.boxayracust {
	background:url(images/boxayrac.png) left center no-repeat;
	height:12px;
	margin:10px;
	}
.boxayracalt {
	background:url(images/boxayracalt.png) right center no-repeat;
	height:12px;
	margin:10px;
	}
.boxicerik {
	padding:0px 15px;
	font-size:13px;
	}
	
.boxicerik span.title {
	font-family:'Times New Roman', Times, serif;
	display:block;
	}

.solicerikgovde {
	
	border:2px solid #efefef;
	padding-bottom:2px;
	position:relative;

	}

.soltitle {
	font-size:22px;
	font-family:'Times New Roman', Times, serif;
	width: 80%;
	position:absolute;
	bottom:20%;
	}
	
.soltitle h1 {
	font-size: 22px;
	font-family: 'or';
	}
.yuvyuk {
	width:118px !important;
	height:118px !important;
	}
.icsayfagovde {padding:20px 0px;}

.sagicerik ul li  {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f4f4+0,ffffff+50,f4f4f4+100 */
background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top,  #f4f4f4 0%, #ffffff 50%, #f4f4f4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
position:relative;
z-index:9;
}
.sagicerik ul li a  {
	font-family:'Times New Roman', Times, serif;
	font-size:14px;
	padding:10px 5px 10px 20px;
	display:block;
margin:5px 0px;
position:relative;
z-index:11;

	}
.sagicerik ul li a.aktif {
	color:#fff
	}

.sagicerik ul li a.holculer::before {
	position:absolute;
	content:"";
	width:5%;
	height:100%;
	left: 0;
	top: 0;
	z-index:-1;
}

.sagicerik ul li a.holculer:hover {
		color:#fff;
	}

.sagicerik ul li a:hover::before {
	width:100%;
	color:#fff;
}


.sagicerik ul li a.aktif::before {
	width:100%;
	color:#fff;
}

.sagicerik ul li a.visne::before {
	background:#b7125d;
}

.sagicerik ul li a.turkuaz::before {
	background:#7bc6c0;
}

.sagicerik ul li a.mavi::before {
	background:#36a8db;
}

.sagicerik ul li a.turuncu::before {
	background:#ef8709;
}

.sagicerik ul li a.yesil::before {
	background:#95bf1e;
}

.sagicerik ul li a.kahve::before {
	background:#c5a87d;
}

.sagicerik ul li a.sari::before {
	background:#faba16;
}

.genisgovde {
	padding:80px 20px 20px 0px;
	}
.altekip {width:33.3%;}

span.ekipunvan {
	font-size:16px;
	
	}
.ekipicimg img{
	height:122px;
	line-height:0px;
	}
.ekipicimg{
	line-height:0px;
	text-align:center;
	}

.bloggovde {
	width:47.5%;
	margin:1.25%;
	cursor:pointer;
	float:left;
	}
.blogtarih {
	width:20%;
	display:block;
	margin-top:10px;
	border:1px solid #ebebeb;
	background-color:#d7d7d7;
	color:#fff;
	text-align:center;
		line-height:normal;
		position:relative;
		float:left;

	}
.blogtarih span.hgun{
	display:block;
	background-color:#f7f7f7;
	color:#333333;
	margin:3px 3px 0px 3px;
	padding:3px 0px;
	font-size:25px;
	font-family:'Tahoma';
	border:inherit;


	}
.blogtarih span.hay{
	display:block;
	color:#fff;
	background-color:#333;
	margin:0px 3px;
	font-size:14px;

	}
.blogtarih span.hyil{
	display:block;
	color:#fff;
	background-color:#333;
	margin:0px 3px 3px 3px;
	font-size:14px;
	}
.blogtarih::before {
	position:absolute;
	content:"";
	width:10px;
	height:32px;
	background-color:#d7d7d7;
	top:-16px;
	right:7px;
	-ms-transform: rotate(65deg); /* IE 9 */
    -webkit-transform: rotate(65deg); /* Chrome, Safari, Opera */
    transform: rotate(65deg);
	z-index:-1;
}
.blogimg {
	width:80%;overflow:hidden;
	border:7px solid #d7d7d7;
	height:180px;
	background-size:cover !important;
	float:right;
	}
.bloggovde:hover > .blogimg{
	border:7px solid #333;
}

.bloggovde:hover > .blogtarih{
	background-color:#333;
}

.bloggovde:hover > .blogtarih::before{
	background-color:#333;
}

.bloggovde:hover > .blogtarih span.hgun{
	background-color:#333;
	color:#fff;
	border:1px solid #f7f7f7;

}

.bloggovde:hover > .blogtarih span.hay{
	background-color:#f7f7f7;
	color:#333;
}

.bloggovde:hover > .blogtarih span.hyil{
	background-color:#f7f7f7;
	color:#333;
}

.bloggovde:hover > .blogtitle{
	background-color:#000;
	color:#fff;
}

.bloggovde:hover > .blogtextgovde .blogozet{
	background-color:#333;
	color:#fff;
}
.bloggovde:hover > .blogtextgovde .blogozet a{
	color:#fff;

}
.bloggovde:hover > .blogtextgovde .blogtitle{
	background-color:#333;
	color:#fff;
}

.bloggovde:hover > .blogtextgovde .blogtitle a{
	color:#fff;
}


.blogtextgovde {
	width:80%;
	float:right;
	height:200px;
	}

.blogtitle {
	font-family:'Times New Roman', Times, serif;
	font-size:18px;
	display:block;
	padding:10px 7px;
	border-bottom:1px inset #d7d7d7;

	}

.blogozet {
	font-size:14px;
	max-height:200px;
	padding:0px 7px;
	display:block;

}

.blogdigertitle {
	text-align:center;
	position:absolute;
	font-size:20px;
	font-family:'Times New Roman', Times, serif;
	top:40%;
	right:40%;
	}
.bdetaytitle {
	max-height:90px;
	background-color:#d7d7d7;
	}
.refgovde {
	width:100%;
	opacity:0.8;
	}
.reftext {
	width:50%;
	float:left;
	margin: 1.25% 1.25% 1.25% 0px;
	border: 7px solid #d7d7d7;
	border-left:0px;
	height: 180px;
	padding:10px;
	cursor:pointer;
	}
	
.reftext a {
	display:block;
	font-size:14px;
	line-height:22px;
	}

.refrightmargin {
	margin-right:0px !important;
	}
.refgovde:hover {
	opacity:1;
	}
.refgovde:hover > .reftext {
	border: 7px solid #333;
	border-left:0px;
	}
.refgovde:hover > .reftext a{
	color:#000;
	}
.reftitle {
	margin:20px 0px 0px 11%;
	}
.reftitle a{
	font-family:'Tahoma';
	font-size:18px;
	}
.habericanagovde {
	background:#f1f1f1;
	padding:40px 20px 20px 20px;
	border:1px solid #ebebeb;

	
	}
.haberbox {
	position:relative;
	cursor:pointer;
	}
.haberictitle {
	text-align:center;
	position:relative;
	margin:auto;
	
	}
.haberictitle a{
	font-family:'Times New Roman', Times, serif;
	font-size:18px;
	background:#f1f1f1;
	display:block;
	position:relative;
		z-index:3;
	    width: 80%;
    margin: auto;
}


.habertitayrac {
	position:absolute;
	content:"";
	left:0;
	top:50%;
	width:100%;
	height:1px;
	background:#333;
	z-index:2;
}

.habertarih {
	font-size:13px;
	float:right;
	
	}
.haberimg {
	width:30%;
	text-align:center;
	}
.haberimg img{
width:100%;
height:160px;
float:left;
	
}
.habertext {
	width:70%;
	background: #fff;
min-height: 160px;
padding: 15px 20px 20px 40px;
position:relative;
z-index:3;
	}
.habertext::before {
	position:absolute;
	content:"";
	width:10px;
	height:80%;
	background:#e7e7e7;
	left:15px;
	top:10%;
	z-index:-1;
}

.haberboxin:hover > .habertext::before {
	width:95%;
	background:#e7e7e7;
	z-index:-1;
	right:15px;
	}
	
.haberboxin:hover > .haberimg img {
  -webkit-transform: scale3d(1.2, 1.2, 1);
          transform: scale3d(1.2, 1.2, 1);

}

.haberbox:hover > .haberayrac {
	width:100%;
	
	}
.haberboxin { 
	max-height:160px;

}
.htextyuk {
	height:125px;
	}

.haberayrac{
	width:40%;
	height:1px;
	background:#999;
	margin:30px auto;
	}
.hdetayyan {
	width:5% !important;
	background:#333;
	height:90px;
	float:left;
	}
.hdetaygov  {
	width:95% !important;
	position:relative;
	height:auto !important;
	}
.hdetaygov::before {
	position:absolute;
	content:"";
	width:5%;
	height:100%;
	background:#333;
	left:-5%;
	top:0;
	
	}
.bloggovde:hover > .hdetaygov::before {
background:#d7d7d7;
}
.hfazlamargin {
	margin-bottom:20px !important;
	}
.iletyukust {height:43px;}
.iicons {float:left;margin-right:10px;margin-bottom:5px;width:auto !important;}

.iletisimgovde {
	font-family:'Times New Roman', Times, serif;
	}
.iletisimgovde a {
	font-family:'Times New Roman', Times, serif;
	}
.iletisimgovde a:hover {
	font-family:'Times New Roman', Times, serif;
	text-decoration:underline;
	}
.iletform {
	width:80%;
	margin:auto;
	font-size:18px;
	}
.inptext {
	width:30%;
	}
.iletform input[type="text"] {
	width:66%;
	float:left;
	height:40px;
	font-size:15px;
	font-family:'Tahoma';

	}

.iletform input[type="submit"] {
	font-family:'Tahoma';
	font-size:18px;
	color:#fff;
	background:#b7125e;
	padding:10px 20px;
	border:none;
	float:right;
	position:relative;
	margin-right:4%;
	cursor:pointer;
	}


	
.iletform textarea {
	width:66%;
	height:80px;
	font-family:'Tahoma';
	font-size:15px;
}
.inpsatir {
	margin:40px 0px;
	overflow:hidden;
	}

.dottet {
	font-size:18px;
	font-family:'Tahoma';
	color:#b7125e;
	margin-left:5px;
	}
.form-err{
	color:#b7125e;
	}
.hdetayimgmargin {
	margin:12px;
	}

.onlinegtext {
	
	font-size:25px;
	text-align:center;
	line-height:35px;
	padding:25px;
	border-bottom:1px solid #ccc;
	}
.tsecimimg img{
	width:32%;
	height:auto;
	}
.otestaciklama {
	font-size:16px;
	text-align:center;
	line-height:22px;
	padding:10px;
	border-bottom:1px solid #ccc;

	}
.testbolum {
	
	padding:15px;
	margin:10px 0px;
	color:#ccc;
	background:#333;
	font-family:'Tahoma';
	font-size:16px;
	}

.testlergovde {
	}

.testsatir {

	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
	height:auto;
	padding:15px;
	font-size:16px;
	color:#666666;
	position:relative;
	z-index:10;
	margin:0 0 10px 0;
		width:100%;
	font-family:'Tahoma';
	background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top,  #f4f4f4 0%, #ffffff 50%, #f4f4f4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
	}

.tehsonuc {
	
	font-family:'Tahoma';
	padding:10px 5px;
	margin:0px 10px;
	}

.testcevap {
	position:relative;
	}
.testcevap input[type="radio"] {
	display:none;
	}

label {

  cursor: pointer;
  position: relative;
  padding-right: 30px;
  font-size: 13px;
  margin-right: 20px;
  position:relative;
  float:left;
	}

.testcevap label::after {
	
	position:absolute;
	content:"";
	width:25px;
	height:25px;
	border:3px solid #ccc;
top: -5px;
right: -5px;
	border-radius:50%;

}
.testcevap label:hover::after {
	border:3px solid #333;
}
label.labelleft {
	
	margin-right:20px;
	}
.testcevap input[type=radio]:checked + label::after
{
	background:url(images/check.png) center center no-repeat;
	border:3px solid #333;

	}

/* Alt sayfalar*/

@media screen   and (min-device-width: 800px) 
{

body { background:url(zemin.jpg) repeat-x !important; overflow-y:visible;
  padding:0 !important;
  margin:0 !important;	0
  }
}
/* General*/
@media screen   and (min-device-width: 320px)   and (max-device-width: 1024px)
{

body{font-size:1em;}
.resp{display:block !important;}
.unresp {display:none !important;}

.left{float:none;}
.right{float:none;}
.container{width:100%;}
.insidebox{width:100%;}
.headertop {margin-top:10px;}
.contactop {margin:auto;width:100%;font-size:0.9em !important;}
.logo{text-align:center;  background: url(images/menubg.jpg) left bottom repeat-x;
background-position:0px 104px;
}
.emailtop{float:left;margin-left: 10%;}
.phonetop {float:left;margin-left: 10%;}
.emailtop::before{left:-30px;}
.phonetop::before {left:-20px;}
.social {margin:20px auto;width:40%}
.social a{margin-right:10px;}
.menu-btn
{
	display:block;
	z-index:3;
	position:relative;
	box-sizing:border-box;
	text-align:center;
	width:115px;
	margin:auto;
	position:relative;
	padding:5px 0px;
	border-top:1px solid #e2e2e2;
	background: url(images/menu.svg) no-repeat center left;
font-family: 'db';
	}
	
.menu-btn span {

    display: block;
    font-size: 1.5em;
	color:#000;
	margin-left:50px;
	
}
.respmenu{
	background:url(images/respmenubg.jpg) repeat-x;
	display:block;
	}
#topmenu{display:none;}
#anaresim::before{display:none;}
#altsayfalogo::before{display:none;}

#anaresim{width:100%;height:auto;}
#anaresim img{width:100%;height:auto;position:relative;z-index:1;}
.news-cont ul{height:auto;}
.winmenu li a{ 
float:none;
text-align:center;
	background:url(images/libg.jpg) repeat-x;
	border-bottom:1px solid #efefef;
}

.winmenu li a:hover{
		background:#efefef;

	}
.winmenu li a.fast {padding:5px 0px;}
.qlinks {display:none;}
.ucgovde {width:80%;margin:auto;}
.yuvgovde {width:100%;float:none;}
a.ucyuvarlak{margin:auto;}
.yuvtitle{font-size:1.8em;}
.yuvtextgovde{float:none;width:100%;padding:0px;text-align:center;}
.cocukgovde {width:100%;}
.cocukgovde img{width:100%;}
.habergovde{width:96%;margin:auto;}
.htarih {float:left;width:25%;}
.hicerik {float:left;width:75%;font-size:0.9em;}
.habersatir::after {left:25%;}
.hizmetgovde {width:100%;}
.hizmetgtitle {text-align:center;}
.makalegovde {width:90%;margin:auto;}
.makalegtitle {text-align:center;}
.hyuvgovde {float:left;}
.hyuvgovdeic {float:left;width:40%;margin:0px 5%;}
.hyuvgovdeicim {float:left;width:40%;margin:0px 5%;}

.makaleicgovde {width:100%;}
.makaleicerik{padding:25px;height:auto;}
.makaleictop img{width:100%;}
.makaleictop {font-size:0.9em;}
.mauthor {float:left;}
.mtarih {float:right;}
.migovde .icerik {height:auto;}
.mmavi {top:0px;padding-top:0px;
	}
.mmavi:hover{
	background-color:#333;
}
.myesil {
	top:0px;
	padding-top:0px;
	}
.myesil:hover{
	background-color:#333;
}
.mturuncu {
	top:0px;
	padding-top:0px;
	}
.mturuncu:hover{
	background-color:#333;
}
.mvisne {
	top:0px;
	padding-top:0px;
	}
.mvisne:hover{
	background-color:#333;
}
.msari {
	top:0px;
	padding-top:0px;
	}
.msari:hover{
	background-color:#333;
}
.video {margin-right:0px !important;}

.video iframe {width:100%;height:auto;}
.galerigovde {background:none;padding:20px 0px 0px 0px;}

.news-cont2 ul {height:auto;}
.ekipanagovde {margin:auto;}
.ekipgovde {width:100%;}
.respradiusleft{border-bottom-left-radius:0px;}
.respradiusright{border-bottom-right-radius:0px;}
.altmenugovde li a {padding:20px;}
.altimza{font-size:1em;text-align:center;}
.altsocial {margin-right:0px;}
.sssgovde {width:100%;}
.esgovde {width:100%;}
.iletgovde {width:100%;}
.footitle {text-align:center;padding:10px 0px;}
.fqikon {margin-right:5px;}
.iletharita a {text-align:center;}
.iletabox {text-align:center;}
#altsayfalogo {width:100%;}
.icerikanagovde {width:100%;box-shadow:none;padding:0px;}
.ustgovvde {width:100%;box-shadow:none;padding:0px;}
.solicerik {width:100%;padding:80px 20px 20px 20px;background:none;min-height:inherit !important;}
.sagicerik {width:100%;}
.solicerik img {width:100%;}
.inpbox{float:left;width: 80%;}
.inpbox input[type="text"] {width: 80%;}
.soltitle {width:100%;position:relative;text-align:center;}
.genisgovde {padding:80px 20px 20px 20px;}
.ekipicimg img {width:auto;}
.sagicerik ul li a.holculer::before {width:2%;}
.sagicerik ul li a:hover::before {	width:100%;}
.bloggovde {float:none;width:100%;overflow:hidden;margin:0px 0px 20px 0px;}
.blogtarih span.hay {font-size:0.6em;}
.haberboxin{max-height:none;overflow:hidden;}
.haberimg img{float:left;}
.haberimg {float:none;width:100%;height:auto;overflow:hidden;}
.habertext {width:100%;}
.iletform {width:100%;}
.inptext {width:100%;}
.iletform input[type="text"] {width:94%;}
.iletform textarea {width:94%;}
.accordionButton {padding:15px 15px 15px 9% !important;}
.ssssol {width:6% !important;}
.accordionContent::before {width:6% !important;}
.accordionContent {padding:20px 20px 20px 9% !important;}

}
/* General*/

/* Samsung Phone Yatay */

@media only screen and (min-width:960px) and (max-width:1280px){

.insidebox{width:96%;}
#anaresim{width:100%;height:auto;}
#anaresim img{width:100%;height:auto;position:relative;z-index:1;}
.news-cont ul{height:auto;}
.qlinks li a{margin-right:35px;padding:15px 5px 15px 5px;}
.winmenu li a.lastref{padding: 19px 0px 15px 30px;background:none;}
a.ucyuvarlak {width:180px;height:180px;}
.qikon{margin-right:0px;}
#altsayfalogo {width:100%;}
.icerikanagovde {width:96%;}
.ustgovvde {width:96%;}
.hyuvgovdeic {float:left;width:40%;margin:0px 5%;}
.hyuvgovdeicim {float:left;width:40%;margin:0px 5%;}
.genisgovde {padding:80px 20px 20px 20px;}
.ekipicimg img {width:auto;}

}
@media screen   and (min-device-width: 320px)   and (max-device-width: 640px) and (orientation: landscape) 
{
	
.contactop {width:50%;}

}
/* Samsung Phone Yatay */

/* iPhone Phone Yatay*/
@media only screen  and (min-device-width: 320px)   and (max-device-width: 568px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape) 
{
.contactop {width:50%;}

	
}
/* iPhone Phone Yatay*/

/* iPhone  Tablet Dikey*/
@media only screen  and (min-device-width: 768px)   and (max-device-width: 1024px) and (orientation: portrait) 
{
	
.contactop {width:50%;}
.haberimg {float:left !important;}
.habertext {float:left !important;}
.haberboxin { max-height:160px;}
.haberimg img{
width:100%;
height:160px;
float:left;
}
.haberimg {
	width:30%;
	text-align:center;
	}
.habertext {
	width:70%;
	background: #fff;
min-height: 160px;
padding: 15px 20px 20px 40px;
position:relative;
z-index:3;
	}
.iicons {float:none;margin-bottom:0px;}
.iletform input[type="text"] {width:96%;}
.iletform textarea {width:96%;}
}
/* iPhone  Tablet Dikey*/

/* iPhone  Tablet Yatay*/
@media only screen  and (min-device-width: 768px)   and (max-device-width: 1024px) and (orientation: landscape) 
{
	
.contactop {width:50%;}
.haberimg {float:left !important;}
.haberboxin { max-height:160px;}
.haberimg img{
width:100%;
height:160px;
float:left;
}

.haberimg {
	width:30%;
	text-align:center;
	}
.habertext {
	width:70%;
	background: #fff;
min-height: 160px;
padding: 15px 20px 20px 40px;
position:relative;
z-index:3;
	}
	
.iicons {float:none;margin-bottom:0px;}
.iletform input[type="text"] {width:96%;}
.iletform textarea {width:96%;}

}
/* iPhone  Tablet Yatay*/	
